Subject: Re: Ginseng

From: [email-masked] (Debra Russell)
Date: Sat, 27 Jan 1996 06:59:59 GMT

[email-masked] (Steve) wrote:

>>Doing a paper on Ginseng, anybody out there can help?   Steve

Steve, 

Check out Consumer Reports, November 1995.  They have an article about
Ginseng.

Live Long and Prosper,

Debra

Live Long and Prosper                            [email-masked]
Debra Russell                                    520-284-3901
Longevity and Prosperity. All the money in the world is worth nothing
without your health.  Great health doesn't guarantee income.  You can
have it all. NO FEES TO JOIN.  Contact me for FREE information.